body { background:#fff;  }
body, input, textarea { font-family:'Roboto'; font-size:15px; line-height:1; color:#000; text-rendering:optimizeLegibility; }
a { font-family:inherit; font-size:inherit; color:inherit;text-decoration:inherit; }
::-moz-placeholder {color:#fff !important; text-transform:uppercase; opacity:1; }
::-webkit-input-placeholder {color:#fff !important; text-transform:uppercase; }
:-ms-input-placeholder {color:#fff !important; text-transform:uppercase; }
:-moz-placeholder { color: #fff; text-transform:uppercase; }

/* --- POP-UP --- */
.popup-rodo {visibility:hidden; opacity:0; position:fixed; z-index:998; top:0; bottom:0; left:0; right:0; background:rgba(0,0,0,0.7); transition:opacity 500ms;}
.popup-rodo.open {visibility:visible; opacity:1;}
.popup-rodo .popup {position:relative; width:600px; margin:80px auto; padding:20px; background:#fff; border-radius:4px; transition:all 5s ease-in-out;}
.popup-rodo .popup .close {position:absolute; right:20px; top:20px;  display:block; width:22px; cursor:pointer;}
.popup-rodo .popup .close span {display:block; height:3px; margin:8px 0; border-radius:2px; background:#000;}
.popup-rodo .popup .close span:nth-child(1) {transform:translateY(2px) rotate(45deg);}
.popup-rodo .popup .close span:nth-child(2) {transform:translateY(-9px) rotate(-45deg);}
.popup-rodo .popup .content {padding:40px 0 0 0; line-height:1.4;}

.form-err span {display:inline-block; margin:2px 0 0; padding:2px 5px; font-size:10px; color:#fff; background:#c9202c;}

/* --- GENERAL CLASS --- */
.pos-center { position:relative; width:1150px; margin:0 auto; }
.shadow { position:relative; z-index:1; box-shadow: 0px -4px 16px 0px rgba(119, 119, 119, 0.4); }
.clear {clear:both; height:0;}
.article img, .article .googlemap, .article iframe { max-width:100%; }
.youtube { /* position:relative; z-index:99; width:100%; height:1125px; min-width:1300px; margin:-200px 0; */ }


/* --- HEADER --- */
.header { position:relative; width:100%; height:725px; overflow:hidden; }
.header .pos-center { z-index:3; height:100%; }
.header .pos-center:before { content: ''; position:absolute; right:-20px; bottom:20px; width:467px; height:330px; background:url('i/dots01.png'); z-index:2; }
.header .pos-center:after { content: ''; position:absolute; left:-459px; bottom:0; width:960px; height:345px; background:url('i/shape01.png') no-repeat; z-index:2; }
.logo { float:left; position:absolute; width:256px; height:143px; z-index:4; }
.logo a { float:left; position:relative; }
.logo a img { float:left; }
.logo .logo-slogan { position:absolute; left:30px; bottom:10px; font: 700 15px 'Roboto'; color:#000; }

.menu-top { position:absolute; right:0; top:0; z-index:9; background:rgba(255, 255, 255, 0.6); }
.menu-top ul li { float:left; }
.menu-top ul li a, .menu-top ul li span { display:block; font:500 1.125em 'Roboto'; padding:8px 12px; }

/* --- BANNER --- */
.main-banner { position:absolute; width:100%; height:725px; z-index:1; }
.main-banner .images .item { width:100%; }
.main-banner .images .item img { display:block; width:100%; min-height:725px; /*auto !important;*/ margin:0 auto; }
.main-banner .images .item video { min-height:725px; } 
.main-banner video { left: 0px; top: 0px; min-width: 100%; min-height: 100%; width: auto; height: auto; overflow: hidden; z-index: 1; }

.down-banner { position:relative; width:100%; height:725px; }
.down-banner .images .item { width:100%; }
.down-banner .images .item img { display:block; width:100%; min-height:725px; margin:0 auto; }

.main .full-page { text-align:center; margin:0 -1000px; clear:both; }
.main .full-page img { max-width:none; }

/* --- NEWS LEFT --- */
.news-left { float:left; position:relative; width:100%; height:100%; z-index:3; }
.news-left:after { content:""; position:absolute; right:0; bottom:65px; width:1030px; height:15px; background:#000; }
.news-left .news-left-item,
.news-left .news-left-item .slick-list,
.news-left .news-left-item .slick-list  .slick-track  { float:left; position:relative; width:100%; height:100%; } 
.news-left .news-left-item .slick-list  .slick-track .description { float:left; width:100%; height:100%; position:relative; }
.news-left .news-left-item .slick-list  .slick-track .description .description-content { display:block; position:absolute; left:0; bottom:118px; }
.news-left .news-left-item .slick-list  .slick-track .description .description-content .picture { margin:0 0 10px 0; } 
.news-left .news-left-item .slick-list  .slick-track .description .description-content h2 { font:900 54px 'Roboto'; color:#fff; text-shadow: 0px 2px 0px rgba(0, 0, 0, 1); line-height:1; margin:0 0 12px 0; }
.news-left .news-left-item .slick-list  .slick-track .description .description-content p { font:500 16px 'Roboto'; color:#000; }
.news-left .news-left-item .slick-list  .slick-track .description .description-content .button { float:left; width:100%; height:100%; position:absolute; left:0; top:0; }
.slick-dots { display:block; position:absolute; bottom:80px; left:120px; }
.slick-dots li { position:relative; float:left; display:table; margin:0 14px 0 0; cursor:pointer; }
.slick-dots li button { display:table-cell; vertical-align:middle; width:20px; height:20px; font:300 13px 'Roboto Slab'; color:#fff; background:#221f1f; text-align:center; border:0 none; cursor:pointer; -webkit-transition: all 300ms ease-out; transition: all 300ms ease-out; }
.slick-dots li button:hover, .slick-dots li.slick-active button { height:19px; background:#f60402; }

/* --- NEWS RIGHT --- */
.news-right { float:left; position:absolute; right:0; top:0; width:50%; height:100%; z-index:3; }
.news-right .news-right-item, 
.news-right .news-right-item .slick-list,
.news-right .news-right-item .slick-list .slick-track { float:left; position:relative; width:100%; height:100%; }
.news-right .news-right-item .slick-list .slick-track .description { float:left; width:100%; height:100%; position:relative; }
.news-right .news-right-item .slick-list .slick-track .description .description-content { display:block; position:absolute; right:0; bottom:80px; }
.news-right .news-right-item .slick-list .slick-track .description .description-content .picture { float:right; margin:0 0 10px 0; clear:both; }

.news-right .news-right-item .slick-list .slick-track .description .description-content .button { float:right; position:relative; margin:20px 0 0 0; padding:8px 0; width:150px; font: 900 24px 'Roboto'; text-align:center; text-transform:uppercase; color:#fff; background:#f60402; clear:both; }
.news-right .news-right-item .slick-list .slick-track .description .description-content .button:before { content: ""; position:absolute; right:0; top:0; width:468px; height:1px; background:#000; }
.news-right .news-right-item .slick-list .slick-track .description .description-content .button:after { content: ""; position:absolute; z-index:41; left:50%; bottom:-15px; margin-left:-15px; width:0; height:0; border-top:15px solid #f60402; border-right:15px solid transparent; border-left:15px solid transparent; }
.box-red { float:right; clear:both; padding:10px 8px 10px 14px; background:#f60402; color:#fff; } 
.box-white { float:right; clear:both; padding:10px 8px 10px 14px; background-color: rgba(255, 255, 255, 0.5); }

/* --- ADDRESS --- */
.address { position:relative; height:auto; border-top:1px solid #000; overflow:hidden; }
.address:after { content:""; position:absolute; left:20px; top:5px; width:100%; height:55px; background:url('i/dots03.png') repeat-x; }
.address .logo-small { position:relative; width:217px; height:140px; z-index:1; }
.address .logo-small img { display:block; width:217px; height:auto; }
.address .logo-small .logo-slogan { position:absolute; left:30px; bottom:10px; font: 700 15px 'Roboto'; color:#000; }
.address .box-address { float:left; position:absolute; top:0; margin-left:350px; padding:10px 0; }
.address .box-address .field-title { float:left; width:100%; font: 400 20px 'Roboto'; }
.address .box-address .field-address { float:left; width:100%; font: 300 16px 'Roboto'; }

/* --- FOOTER --- */
.footer { position:relative; width:100%; height:540px; background:#f5f5f5; }
.footer:before { content:""; position:absolute; z-index:2; right:0; bottom:180px; width:790px; height:571px; background:url('i/shape03.png') no-repeat; }
.footer .map { width:100%; height:100%; } 

/* --- AUTHOR --- */
.author { position:relative; height:100px; background:#000 url('i/dots02.png') 0 44px repeat-x; }
.author .slogan { float:left; position:relative; width:50%; height:100px; }
.author .slogan p { position:absolute; left:0; top:22px; font:700 32px 'Roboto Slab'; color:#000; text-transform:uppercase; }
.author .slogan:before { content: ""; position:absolute; right:0; bottom:0; width:1000px; height:255px; background:url('i/shape02.png') no-repeat; }
.author .copyright { float:left; position:relative; width:50%; height:100px; }
.author .copyright p { position:absolute; left:-215px; top:7px; font: 400 19px 'Roboto'; color:#fff; }

/* --- PAGE --- */
.page { position:relative; z-index:1; overflow:hidden; }
.page > .pos-center { min-height:650px; background:#fff; }
.page > .pos-center:after { content:""; position:absolute; left:-492px; top:0; width:1316px; height:598px; background: url('i/shape04.png') 0 0 no-repeat; z-index:1; }
.page > .pos-center:before { content:""; position:absolute; right:0; top:95px; width:375px; height:100%; background:url('i/dots05.png') repeat-y; }
.page .hdr { padding:15px 0 28px; font: 700 55px 'Roboto Slab'; color:#000; line-height:1; text-align:center; text-transform:uppercase; text-shadow: 0px 3px 0px rgba(86, 225, 255, 1); }
.page .main { position:relative; 100%; padding:0 0 40px 0; z-index:2; }
.page .main .article { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

/* --- FACEBOOK AND TWITTER --- */
.box-facebook { width:0; overflow:hidden; position:fixed; right:-1px; top:130px; z-index:1000; padding:0 0 5px 50px; background:url(i/ico_fb.png) no-repeat left top;}
.box-facebook .content {min-height:150px; background:#fff; border:1px solid #3B5998; border-right:none; box-shadow:-2px 3px 3px rgba(0,0,0,0.2);}
.box-facebook .content.loading {background:#fff url(i/ajax-loader.gif) no-repeat center;}

.box-twitter { width:0; overflow:hidden; position:fixed; right:-1px; top:186px; z-index:1000; padding:0 0 5px 50px; background:url(i/ico_tw.png) no-repeat left top;}
.box-twitter .content {min-height:150px; background:#fff; border:1px solid #55acee; border-right:none; box-shadow:-2px 3px 3px rgba(0,0,0,0.2);}
.box-twitter .content.loading {background:#fff url(i/ajax-loader.gif) no-repeat center;}
#twitter-widget-0 { width:100% !important; }

/* --- SAMPLE PAGE --- */
.triangle { position:relative; }
.triangle:before { content:""; position:absolute; z-index:-1; left:-500px; top:-360px; width:1282px; height:943px; background:url('i/shape05.png') no-repeat; }

.main h1:before { content:""; position:absolute; z-index:-1; left:-500px; top:-360px; width:1282px; height:943px; background:url('i/shape05.png') no-repeat; }
.main h1:first-child:before{ display:none; }
.main h1 { position:relative; font:700 52px 'Roboto Slab'; line-height:1.1; padding:22px 0; margin-bottom:20px; margin-top:40px; text-align:center; text-shadow:0 3px 0 rgba(86, 225, 255, 1); border-bottom:1px solid #000; text-transform:uppercase; }
.main h1:first-child { margin-top:0; }
.main h2 { font:900 30px 'Roboto'; line-height:1; padding:15px 0; }
.main h3 { font:300 28px 'Roboto'; padding:12px 0; }
.main h4 { font:900 24px 'Roboto'; padding:12px 0; }
.main h5 { font:500 17px 'Roboto'; padding:12px 0; }
.main h6 { font:400 20px 'Roboto Slab'; padding:12px 0; }
.main strong { font-weight:900; }
.main p { font:400 15px 'Roboto Slab'; line-height:1.3; padding:5px 0; }
.main ul, ol { font:400 15px 'Roboto Slab'; line-height:1.3; margin:15px 0 15px 25px; }
.main li { padding:3px 0; }
.main a { text-decoration:underline; }
.main a:hover { text-decoration:none; }
.main hr { border:none; height:10px; margin:0 0 10px; border-bottom: 1px solid #000; }
.main .button { position:relative; display:inline-block; padding:12px; font: 900 18px 'Roboto'; text-align:center; text-decoration:none; text-transform:uppercase; text-shadow: 0px 1px 0px rgba(255, 255, 255, 1); color:#000; background:#ff6f71; -webkit-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; } 
.main .button:after { content: ""; position:absolute; left:50%; bottom:-15px; margin-left:-15px; width:0; height:0; border-top:15px solid #ff6f71; border-right:15px solid transparent; border-left:15px solid transparent; }
.main blockquote { position:relative; margin:45px 0 20px 0; padding:0 0 30px 70px; background:url('i/dots-blockquote.png') repeat; }
.main blockquote p { font:300 22px 'Roboto Slab'; } 
.main blockquote:before { content:""; position:absolute; left:0; top:0; width:46px; height:38px; background:url('i/citation.png'); } 
.main img, .article .googlemap, .article iframe {max-width:100%;}
sup, sub { font-size:0.750em; }

.cs-slide .cs-item {margin:0 0 5px; background:#fe8587;}
.cs-slide .cs-item .cs-title {padding:14px 15px; cursor:pointer; position:relative; background:#ff6f71;}
.cs-slide .cs-item .cs-title h2 { font:500 1em 'Museo'; color:#fff; text-transform:uppercase; padding:0;}
.cs-slide .cs-item .cs-title:after {content:'+'; font:normal 400 1.375em Arial; color:#eee; position:absolute; right:10px; top:50%; margin:-12px 0 0;}
.cs-slide .cs-item.active .cs-title:after {content:'-'; font:normal 400 1.375em Arial; color:#eee; right:13px; margin:-14px 0 0;}
.cs-slide .cs-item .cs-content {padding:20px 15px; color:#fff; }

.ct-tabs .ct-hdrs .ct-hdr {float:left; cursor:pointer; margin:0 1px 0 0; padding:14px 15px; background:#fe8587; -webkit-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }
.ct-tabs .ct-hdrs .ct-hdr h2 {font:500 1em 'Museo'; color:#eee; text-transform:uppercase; padding:0; }
.ct-tabs .ct-hdrs .ct-hdr.active { background:#ff6f71; }
.ct-tabs .ct-hdrs .ct-hdr.active h2 {color:#fff;}
.ct-tabs .ct-item {clear:both; padding:20px 15px; background:#ff6f71; color:#fff; }

.tpl-col {padding:0 0 5px;}
.tpl-col .tpl-col-item {float:left; }
.tpl-col .tpl-col-item.left { padding:0 0 0 0; }
.tpl-col .tpl-clr {clear:both; height:0;}

table { font:400 15px 'Roboto Slab'; line-height:1.3; }
table th {font-weight:bold; text-align:left;}
table[align=center] {margin:auto;}
table[border] {border-style:solid; border-color:#fe8587;}
table[cellspacing='0'] {border-collapse:collapse;}
table[border='0'] {border:none;}
table[border] td,
table[border] th {border-style:solid; border-color:#fe8587; padding:5px;}
table[border='0'] td,
table[border='0'] th {border-width:0; padding:5px;}

.table { background:#ff6f71; }
.table caption {color:#fff; text-align:left; font-weight:bold; padding:15px; background:#fe8587;}
.table td {padding:10px 15px !important;}
.table th {color:#fff; font-weight:bold; padding:15px !important; background:#fe8587;}
.table tr:nth-child(2n) td {}

@media all and (max-width: 1150px){
	.pos-center { width:100%; padding: 0 20px; }
	.news-right .news-right-item .slick-list .slick-track .description .description-content { right:20px; }
}